@charset "utf-8";
/*-*-* To change skin colour, copy rgba "92,92,93" and replace with the required rgba *-*-*/
/*-*-* Layout Config *-*-*/
body, button, input, select, textarea, label {font-family:Verdana, Arial, Helvetica, sans-serif; }
.contentinner {max-width:100%}
#right {padding-top:15px; }
#left {display:none;}
#superfooter {padding-bottom:15px;}
#superfooter .footer-text {text-align:center}
#footer address, #superfooter nav {text-align:center}
/*-*-* Background Config *-*-*/
body {background:#3d4145 ; color:#fff}
#content {background:none;margin-bottom:10px;}
#content.content.cke_editable {background:#3d4145;}/*wysiwyg*/
footer, #subfooter {background: transparent; }
header {border-bottom:none;box-shadow:none;background: transparent;margin-top:10px;}
header #header {padding-bottom:37%; }
#header.headerimage {} /*Quickstart*/
.header-text-above .header-text { color:rgba(255,255,255,0.8)}
#headerimage.headerimage {background: #3d4145 url(/skins/cms/h4/images/header.jpg) center top no-repeat; background-size:contain; padding-bottom:25%;} /*Below*/
#header .header-text {right:auto;left:1em;bottom:5px;color: #dbdbdb; margin:2px;line-height:1.15em;}
#centerpad {margin-left:0; padding-top:25px; font-size: 1.1em;}
footer {background: rgba(92,92,93,1);}
footer, header .outer {max-width: 100%;}

/*-*-* Colour Config *-*-*/
h1, article h1, h2, article h2, h3, h4, h5, h6 {color:#dbdbdb; }
article h1 {border-bottom:none;}
a, a:link, a:visited {text-decoration:none; color:#fff;}
header .contacts {display:none;}
#content a, #content a:link, footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link {font-weight:bold;}
#content a:hover, footer nav ol li a:hover, footer address a:hover	{text-decoration:none;}
#subfooter .copyright, footer a, footer a:hover, footer a:link, footer a:active, footer a:visited {color:rgba(255,255,255,0.8) !important; }
#content a, #content a:link, #content a:visited {color:rgba(255,255,255,0.8); }
#content a:hover, #content a:active {color:rgba(255,255,255,1); }
#content .contentinner article a, #content .contentinner article a:link, #content .contentinner article a:visited { text-decoration:underline;}
#superfooter, footer {color:rgba(255,255,255,0.8); }
footer #superfooter, footer #subfooter, footer #footer {text-align:center}
.news-container .news-image-thumbnail, .events-container .events-image-thumbnail, .gallery-container div.imgThumb, .news-box .news-thumbnail-set, .links-container .links-image-thumbnail {background:rgba(255, 255, 255, 0.1); border-radius:0;}
#relatedcontent a, #siblings a {background: rgba(92,92,93,0.9); border:none; border-radius:0; color:#fff !important}
.button { background: rgba(92,92,93,1); border: none; border-radius:0; color:#fff;}
.button:hover { background: rgba(92,92,93,0.5); border: none; border-radius:0; color:#fff;}
/*-*-* Top Menu Config *-*-*/
.rootVoices.horizontal {margin:0 auto; width: auto;padding:0 1em;font-weight:bold;}
.menuContainerHorizontal, .rootVoices.horizontal li li, .rootVoices.horizontal li { background:none;}
.rootVoices.horizontal .rootVoice {padding: 12px 15px;}
.rootVoices.horizontal a, .menuContainerHorizontal .voice a { color:#fff;}
.rootVoices.horizontal>li {background:none;}
.rootVoices.horizontal .rootVoice.selected, .rootVoices.horizontal li:hover, .rootVoices.horizontal li.sfHover, .rootVoices.horizontal a:focus, .rootVoices.horizontal a:hover, .rootVoices.horizontal a:active, .menuContainerHorizontal .selected {background:none; color:#CCC;}
header nav {height:2.7em;}
/*-*-* MOBILE Menu Config *-*-*/
#mobileNav-control { background:rgba(92,92,93,1); border:1px solid #777; padding:8px 5px; height:40px; width:40px;}
#mobileNav-control span.menubar {background:rgba(255,255,255,0.9); height:3px;}
#mobileNav {background:rgba(92,92,93,1);}
#mobileNav .toggle {background:rgba(255,255,255,0.3); height:2.3em; right:0; left:auto; margin-top:-5px;}
#mobileNav a {}
/*-*-* Components *-*-*/
#homepage-news, #homepage-events {background: none;}
#homepage-news h3, #homepage-events h3 {}
#events-content .events-date, .news-container .news-date, .events-container .events-date, .news-box .news-date {color:#ccc}
.contentinner {font-size:1.2em;}
@media only screen and (min-width: 25em) { /*400px*/ 
header #header {padding-bottom: 29%;}
}
@media only screen and (min-width: 28em) { /*448px*/ .button.left, .button.right { width:95%;}
footer address span { display:block; }
header .contacts span {display:inline;}
}
@media only screen and (min-width: 36em) { /*576px*/ 
header #header {padding-bottom: 150px;}
#header .header-text {left: 11.8em; bottom: 30px;}
}
@media only screen and (min-width: 46em) {/*737px*/
	header #header {padding-bottom:165px;}
	#headerimage.headerimage {} /*Below*/
	#header .header-text {left: 11.8em; bottom: 38px;}
	#fullMenu {padding-left:10px;padding-right:10px;}
	#head_nav {background: none repeat scroll 0 0 rgba(92,92,93,1);}
	.menuContainerHorizontal, .rootVoices.horizontal li li {background: none repeat scroll 0 0 rgba(92,92,93,1);}
	#superfooter {width:30%; float:left;}
	#footer {width:70%; float:left; clear:none !important;}
	#superfooter nav { text-align:left;}
	footer nav ol li { display:block;text-align:left; margin:0;}
	footer nav ol li a, footer nav ol li a:link {text-decoration:none;}
	footer address { width:50%; float:right;}
	#footer address, #superfooter nav {text-align: right;}
	#subfooter small {display: inline;  width: auto;}
}
@media only screen and (min-width: 60em) {/*960px*/
	header #search_box {width:19em;}
	#headerimage.headerimage {background: url(/skins/cms/h4/images/header1800.jpg) center top no-repeat;background-size:contain;padding-bottom: 26.6%;}
	header #header {}
	#fullMenu {max-width:960px; margin:0 auto;}
	.gallery-container div.imgThumb {margin:7px}
	.gallery-container div.imgThumb {width:211px;}
	#content .contentinner article .gallery-container .imgThumb .imgFull img {max-width:99% !important;}
	footer #superfooter, footer #subfooter, footer #footer { max-width:960px; margin:0 auto;}
	footer address span {margin:0;}
	footer > div {
    margin: auto;
    max-width: 960px;
	}
}
@media only screen and (max-width: 60em) {/*960px*/
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link { background:rgba(92,92,93,1); border:none; border-radius:0;  color:#fff !important;	}
	#psudoleft a { background:rgba(255,255,255,0.2); border:none; border-radius:0;  color:#fff !important;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover {background: rgba(92,92,93,1);filter: none;}
	#psudoleft a:hover {background:rgba(255,255,255,0.4);}
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: rgba(92,92,93,1);	filter: none;}
	#psudoleft a:active {background:rgba(255,255,255,0.6);}
}
@media only screen and (max-width: 46em) {/*737px*/
	#head_nav .mobile-menu-title, #head_nav a, #head_nav a:link, #head_nav a:visited, #head_nav a:active {color:#fff; text-decoration:none; border-bottom: 1px solid rgba(255,255,255,0.3); margin-left:0; padding:0.5em 0;}
	#mobileNav .mobile-menu-title {font-style:normal; padding-left:10px;}
	#mobileNav ol { margin:0; padding-left:16px;}
	#mobileNav .toggle.up {background-image: url("/skins/cms/h4/images/expand.png");}
	#mobileNav .toggle.dwn {background-image: url("/skins/cms/h4/images/contract.png");}
}	
@media only screen and (min-width: 80em) {/*1280px*/
	/*.footer-text, footer, #content, header .outer, header #header { max-width: 960px;}
	#fullMenu {max-width:960px; margin:0 auto;}
	footer, header .outer {max-width: 100%;}
	footer #superfooter, footer #subfooter, footer #footer { max-width:960px; margin:0 auto;}*/
}